atoms:
  -
    id: assets-3609
    type: assets
    title: 'Custom CSS / JS'
    inherit:
      outline: default
      atom: assets-3609
      include:
        - attributes
  -
    type: frameworks
    title: 'JavaScript Frameworks'
    id: frameworks-1582
    inherit:
      outline: default
      atom: frameworks-1582
      include:
        - attributes
  -
    id: fixedheader-9630
    type: fixedheader
    title: 'Fixed Header'
    inherit:
      outline: default
      atom: fixedheader-9630
      include:
        - attributes
